Security Misconfiguration since TYPO3 9.4.0

Tue. 7th May, 2019

It has been discovered that TYPO3 is susceptible to security misconfiguration.


This is a companion discussion topic for the original entry at https://typo3.org/article/typo3-psa-2019-006